token=7c295af2665c32680
account=\u82CF\u5DDE\u5E1D\u5A01\u7535\u68AF\u5DE5\u7A0B\u6280\u672F\u6709\u9650\u516C\u53F8
get.mission=http://wxqts.nsccwx.cn:7001/MaintainanceMission/GetMission
begin.maintenance=http://wxqts.nsccwx.cn:7001/MaintainanceMission/BeginMaintainance
end.maintenance=http://wxqts.nsccwx.cn:7001/MaintainanceMission/EndMaintainance